<!DOCTYPE HTML>
<html>
    <head>
        <title> Überschrift </title>
        <meta charset="utf-8" />
                              
        <link rel="shortcut icon" type="image/x-icon" href="img/logo.ico" />
                            
        <link href="css/bootstrap.min.css" type="text/css" rel="stylesheet">
        <link href="css/style.css" type="text/css" rel="stylesheet">
                        
        <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
        <script src="js/bootstrap.min.js"></script>		
        <script async defer src="https://connect.facebook.net/de_DE/sdk.js#xfbml=1&version=v3.2"></script>
    </head>
	
	<body>
		<header>
            <!-- Hier ist der Header, in dem Header wurde mittels einer CSS Datei das UPride Logo eingefügt.-->
		</header>

		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
             <!-- in Zeile 23 ist der 1. Button zur Verlinkung der Startseite. In dem punkt href muss der Link zur Startseite eingefügt werden. 
                    zum Beispiel href="www.upride.de" //-->
			<a class="navbar-brand" href="index.html"  id="title">UPride</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				<div class="navbar-nav">
					<a class="nav-item nav-link" href="docs/faq.html">FAQ</a>
					<a class="nav-item nav-link" href="docs/kontakt.html">Kontakte</a>
				</div>
			</div>
        </nav>
		
		<main>
        <div class="hintergrund"></div>
            <div class="row">
                <div class="frametext">
                    <h1>Neuigkeiten / Events</h1>

                    <p>Am 21. März ist es wieder soweit. Der Stammtisch von UPride findet dieses mal im KUZE statt. Kommt dazu und stoßt mit uns an.</p>
                </div>
            
                <!-- rechtes Fenster   
                <div class="frame">
                    <iframe class="frame"></iframe>
                </div> //-->

                <div class="frame">
                    <div class="fb-page" data-href="https://www.facebook.com/UPrideUniPotsdam/?locale2=de_DE" data-tabs="timeline, events, messages" data-width="300" data-height="500" data-small-header="false" data-adapt-container-width="false" data-hide-cover="false" data-show-facepile="true"><blockquote cite="https://www.facebook.com/UPrideUniPotsdam/?locale2=de_DE" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/UPrideUniPotsdam/?locale2=de_DE">UPride</a></blockquote></div>
                </div>

                 <!-- <div class="frame">
                    <iframe class="frame"></iframe>
                </div> //-->
                
            </div>
		</main>

		<footer>
            <div class="row">
                <div class="col-lg-3">
                    <p>© 2019 by UPride</p>
                </div>
                <div class="col-lg-2">
                    <a href="docs/impressum.html">Impressum</a>
                </div>
            </div>
            <div class="col">
                    <small><p>Diese Webseite wurde erstellt durch: 
                        Paul Koplin E-Mail: <a href="Paul-Koplin@web.de">Paul-Koplin@web.de</a></p></small>
            </div>
        </footer>
	</body>
</html>